.horizontal-menu .bar{
    background: #c30d23;
}
.horizontal-menu .bar-inner > ul > li > .mega .sub-menu-heading{
    color: #c30d23;
}
.horizontal-menu .bar-inner > ul > li > a {
    font-size: 20px !important;
    font-weight: bold !important;
}
.horizontal-menu .bar-inner > ul > li > a {
    font-size: 20px !important;
    font-weight: bold !important;
}